#!/bin/sh
INFO=/tmp/motif_master/104_MEME/info
OUTFILE=/tmp/motif_master/104_MEME/out
cd $FOLDER
START_TIME=`date`
/ulhhmi/alok/local/bin/meme /tmp/motif_master/aiy2/aiy_500.fa -dna -text -nostatus -revcomp -nmotifs 10 > $OUTFILE
STOP_TIME=`date`
echo "Queue: " $QUEUE > $INFO
echo "Command: /ulhhmi/alok/local/bin/meme /tmp/motif_master/aiy2/aiy_500.fa -dna -text -nostatus -revcomp -nmotifs 10" >> $INFO
echo "Run args:" >> $INFO
echo " SH => /bin/sh" >> $INFO
echo " FILES => ARRAY(0x81f816c)" >> $INFO
echo " COPY_DIR => /tmp/motif_master/aiy2" >> $INFO
echo " PERL => /usr/bin/perl" >> $INFO
echo " TGZ_FILES => " >> $INFO
echo " ADDARGS => -nmotifs 10" >> $INFO
echo " FASTA => aiy_500.fa" >> $INFO
echo " RUN_DIR => /tmp/motif_master/104_MEME" >> $INFO
echo " RUN_ID => 104" >> $INFO
echo " RUN_LEAF => 104_MEME" >> $INFO
echo " PROGRAM => MEME" >> $INFO
echo "Start: " $START_TIME >> $INFO
echo "Stop: " $STOP_TIME >> $INFO
