#!/bin/sh
FOLDER=/tmp/motif_master/83_IMPROBIZER
INFO=/tmp/motif_master/83_IMPROBIZER/info
OUTFILE=/dev/null
cd $FOLDER
START_TIME=`date`
/ulhhmi/alok/local/bin/ameme good=/tmp/motif_master/aiy2/aiy_300.fa motifOutput=/tmp/motif_master/83_IMPROBIZER/motifs rcToo=1 numMotifs=10 > $OUTFILE
STOP_TIME=`date`
echo "Queue: " $QUEUE > $INFO
echo "Command:  /ulhhmi/alok/local/bin/ameme good=/tmp/motif_master/aiy2/aiy_300.fa motifOutput=/tmp/motif_master/83_IMPROBIZER/motifs rcToo=1 numMotifs=10" >> $INFO
echo "Run args:" >>$INFO
echo " SH => /bin/sh" >> $INFO
echo " FILES => ARRAY(0x81e94c4)" >> $INFO
echo " COPY_DIR => /tmp/motif_master/aiy2" >> $INFO
echo " PERL => /usr/bin/perl" >> $INFO
echo " ARGS => numMotifs=10" >> $INFO
echo " TGZ_FILES => " >> $INFO
echo " RCTOO => 1" >> $INFO
echo " GOOD => aiy_300.fa" >> $INFO
echo " RUN_DIR => /tmp/motif_master/83_IMPROBIZER" >> $INFO
echo " RUN_ID => 83" >> $INFO
echo " RUN_LEAF => 83_IMPROBIZER" >> $INFO
echo " PROGRAM => IMPROBIZER" >> $INFO
echo "Start: " $START_TIME >> $INFO
echo "Stop: " $STOP_TIME >> $INFO
