#!/bin/sh
INFO=/tmp/motif_master/86_MOBYDICK/info
cd /tmp/motif_master/86_MOBYDICK
START_TIME=`date`
/ulhhmi/alok/local/programs/mobydick/perl/splitOnN.pl  < /tmp/motif_master/aiy2/aiy_300.fa | /ulhhmi/alok/local/programs/mobydick/perl/fasta2hjb.p > inputseq.hjb 
/ulhhmi/alok/local/programs/mobydick/perl/BuildDictionary.pl -rc -seqfile  inputseq.hjb 
STOP_TIME=`date`
rm core.*
rm w1-above.*
rm start-dict.*
rm conv-dict.*
rm nmers-above.*
echo "Queue: " $QUEUE > $INFO
echo "CommandA: /ulhhmi/alok/local/programs/mobydick/perl/splitOnN.pl  < /tmp/motif_master/aiy2/aiy_300.fa | /ulhhmi/alok/local/programs/mobydick/perl/fasta2hjb.p > inputseq.hjb" >> $INFO
echo "CommandB: /ulhhmi/alok/local/programs/mobydick/perl/BuildDictionary.pl -rc -seqfile  inputseq.hjb" >> $INFO
echo "Run args:" >> $INFO
echo " SH => /bin/sh" >> $INFO
echo " FILES => ARRAY(0x81e9704)" >> $INFO
echo " COPY_DIR => /tmp/motif_master/aiy2" >> $INFO
echo " PERL => /usr/bin/perl" >> $INFO
echo " ARGS => -rc" >> $INFO
echo " TGZ_FILES => " >> $INFO
echo " FASTA => aiy_300.fa" >> $INFO
echo " RUN_DIR => /tmp/motif_master/86_MOBYDICK" >> $INFO
echo " RUN_ID => 86" >> $INFO
echo " RUN_LEAF => 86_MOBYDICK" >> $INFO
echo " PROGRAM => MOBYDICK" >> $INFO
echo "Start: " $START_TIME >> $INFO
echo "Stop: " $STOP_TIME >> $INFO
